* { margin: 0; padding: 0;}

body{
  position:  relative; 
  font-family: Arial, sans-serif; 
  font-size:0.75em;
  color: #bdcbca;
  text-align: center;
  background-color: #185625;
}

a:link, a:visited, a:active { color: #999999; text-decoration: none; font-weight:bold; }
a:hover { color: black; }
a:active, a:focus, img { outline: 0; }

#container_wrap {
  background-color: #d4e8e7;
  background-image:  url("../images/bg_main.png");
  background-repeat: repeat-x;
  background-position: 0px 202px;
  width: 100%;
  float:left;
}

#container_wrap2 {
  background-image:  url("../images/bg_wrap2.gif");
  background-repeat: repeat-x;
  background-position: 0px 127px;
  width: 100%;
  float:left;
}

#container_wrap3 {
  background-image:  url("../images/bg_head.jpg");
  background-repeat: repeat-x;
  width: 100%;
  float:left;
}

#container {
  width:940px;
  margin: auto;
  text-align:left;
}

#site_logo {
  float:left;
  padding-left:61px;
  margin-top:10px;
  width:190px;
}

#head {
  width:940px;
  height:127px;
}


#head_label {
  float:left;
  padding-left:40px;
  margin-top:50px;
  width:310px;
  font-size: 20px;
  font-style: italic;
  text-align: center;
}

#head_right {
  float:left;
  width:337px;
  height:127px;
}

#phone {
  margin-top:30px;
  width:259px;
  float:right;
}

#phone_label {
  margin-top:9px;
  color:#5e6a69;
  font-size:14px;
  font-weight: bolder;
  width:97px;
  float:left;
}

#phone_number {
  font-size:25px;
  color: #bd332f;
  width:157px;
  float:right;
  text-align: right;
}

#main_menu {
  margin-top:83px;
  margin-left:57px;
  list-style: none;  
  font-size:14px;
  width:280px;
  height:30px;
}

#main_menu li {
  float:left;
  height:27px;
  padding-left:20px;
  padding-right:20px;
  background-image:  url("../images/li_main_menu.gif");
  background-repeat: no-repeat;
  background-position: right 0px;
}


#main_menu li.last_li {
  padding-right:0px;
  background: none;
}


#main_menu a {
  color:#2c9f44;
  padding-top:5px;
  display: block;
}

#main_menu a:hover {
  color:#5e6a69;
}

#main_menu a.menu_act {
 color:#bdcbca;  
}

#section_menu {
  width:940px;
  height:75px;
  background-image:  url("../images/bg_section.gif");
  background-repeat: repeat-x;
  list-style: none;
}

#section_menu li {
  float:left;
  width:313px;
  height:75px;
  text-align: center;
}

#section_menu li.first_li {
  background-image:  url("../images/li_section.gif");
  background-repeat: no-repeat;
  background-position: 309px 0px;
}

#section_menu li.last_li {
  background-image:  url("../images/li_section.gif");
  background-repeat: no-repeat;
  background-position: 3px 0px;
}

#section_menu a {
  display: block;
  margin-top:19px;
  font-size:24px;
  color:white;
  line-height: 22px;
}

#section_menu a:hover {
  color:#41d860;
}

.second_line {
  font-size:16px;
  text-transform: uppercase;
}

#content {
  width:940px;
  float:left;
  background-color: white;
  padding-bottom:5px;
}

#front {
  width:940px;
  height:250px;
}

#front img {
  float:left;
}

.main_content {
  background-color: white;
  background-image:  url("../images/bg_top.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width:940px;
  float:left;
}

#left_column {
  width:630px;
  float:left;
  margin-top:15px;
}

.left_content {
  margin-left: 60px;
  margin-top: 10px;
  color:#5e6a69;
  width:500px;
  font-size:12px;  
}
.left_content a:link, .left_content a:visited, .left_content a:active {
  color:#2c9f44;
  font-weight:normal;
  text-decoration: underline;
}
.left_content a:hover {
	color:#2c9f44;
	font-weight:normal;
  text-decoration: none;
}

.left_content p {
  margin-top: 5px;
}


h2 {
  margin-top:5px;
  margin-bottom:10px;
  padding: 0;
  color:#2c9f44;
  font-size:18px;
}

#right_column {
  width:310px;
  float:left;
  margin-top:15px;
  background-image:  url("../images/li_main_menu.gif");
  background-repeat: repeat-y;
  background-position: left;
}

#right_column p {
  margin-left:30px;
  margin-top:3px;
}

#features {
  width:293px;
  margin-left:3px;
  list-style: none;
}

#features li {
  height:40px;
  font-size:14px;
  color:#5e6a69;
  font-weight: bold;
}

#features li p {
  margin:0;
  padding:0;
  padding-top:7px;
  padding-left:40px;
}

#features li.first_li {
  background-image:  url("../images/bg_feat_first.png");
  background-repeat: no-repeat;
  background-position: 27px 0;
}

#features li.second_li {
  background-image:  url("../images/bg_feat_second.png");
  background-repeat: no-repeat;
  background-position: 0 0;  
}

#features li.second_li p {
  padding-top:11px;
}

#features li.last_li {
  color: #bd332f;
  background-image:  url("../images/bg_feat_last.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  height:50px;
}

#features li.last_li p {
  padding-top:11px;
}

#footer {
  float:left;
  width:100%;
  text-align: center;
}

#footer_content {
  background-image:  url("../images/bg_footer.png");
  background-repeat: repeat-x;
  height:214px;
  width:940px;
  margin: auto;
  text-align: center;
}

.footer_block {
  float:left;
  padding-top:25px;  
  width: 310px;
  text-align:left;
}

#footer_content_1 {
  width:270px;
}

#footer_content_2 {
  width:350px;
}


.block_title {
  background-image:  url("../images/footer_title.gif");
  background-repeat: no-repeat;
  background-position: 5px 3px;
  border-bottom: 1px solid #26883a;
  height:22px;
  margin-left:50px;
  font-size: 12px;
  font-weight: bold;
  text-transform:uppercase;
  color:#34c051;
  text-align: left;
}

#footer_1, #footer_3 {
  width:200px;
}

#footer_2 {
  width:250px;
}

.block_title p {
  padding-left:20px; 
}

.block_content {
  height:100px;
  width: 180px;
  margin-left:30px;
  padding-left:50px;
  margin-top:17px;
  font-size: 11px;
  color: white;
  list-style-image:  url("../images/li_footer.gif");
}

.block_content li {
  height:17px;
}

a.flink:link, a.flink:visited, a.flink:active {
  color: white;
  font-weight: normal;
}

#footer_block_2 {
  height:100px;
  width: 260px;
  margin-left:70px;
  margin-top:17px;
  font-size: 11px;
  color: white;
  line-height: 17px;
}

a.alink:link, a.alink:visited, a.alink:active {
  color: white;
  font-weight: normal;  
  background-image:  url("../images/li_footer.gif");
  background-repeat: no-repeat;
  background-position: right;
  padding-right:10px;
  margin-right:5px;
}

#footer_block_3 {
  height:100px;
  width: 170px;
  margin-left:70px;
  margin-top:17px;
  font-size: 11px;
  color: white;
  line-height: 17px;
}

#footer_three {
  width:940px;
  height:163px;
}

#footer_copyright {
  width:900px;
  height:50px;
  margin: auto;
  border-top: 1px solid #227b35;
  text-align: left;
}

#site_copyright {
  float:left;
  width:200px;
  font-size: 11px;
  color: white; 
  text-align: left;
  padding-left:20px;
  margin-top:17px;
}

#site_powered {
  float:right;
  padding-right:20px;
  margin-top:17px;
}

/* ------------ Office Cleaning -------------- */

#section_menu a.office_clean {
  color:#41d860;
  width:313px;
  height:56px;
  display:block;
  background-image:  url("../images/office_clean/section_pointer.gif");
  background-repeat: no-repeat;
  background-position: 146px 51px;
}

#front_office_clean {
  width:940px;
  height:210px;
}

.left_content ul {
  list-style: square;
  margin-left:5px;
  padding-left:10px;
  margin-bottom:20px;
}

a.clink:link, a.clink:visited, a.clink:active {
  color:#2c9f44;
  font-weight:normal;
}

#left_office_clean {
  width: 560px;
}

h3 {
  color: #bd332f;
  font-size:18px;
  margin-left:60px;
}

#main_office_clean {
  margin-top: 15px;  
  margin-bottom: 10px;
}

.block_clean {
  height:105px;
  margin-left:60px;
  margin-top:15px;
  font-size: 11px;
  color:#5e6a69;
  background-repeat: no-repeat;
  background-position: 100% 100%;
}

.block_clean p {
  width:190px;
}

#clean_1 {
  background-image: url(../images/bg_clean1.png);
}

#clean_2 {
  background-image: url(../images/bg_clean2.gif);
  background-position: 80% 100%; 
}

#clean_3 {
  background-image: url(../images/bg_clean3.gif);
  background-position: 87% 100%; 
}

/* ------------ Factory Cleaning -------------- */

#section_menu a.factory_clean {
  color:#41d860;
  width:313px;
  height:56px;
  display:block;
  background-image:  url("../images/factory_clean/section_pointer.gif");
  background-repeat: no-repeat;
  background-position: 146px 51px;
}

#clean_text {
  width: 450px;
  height:55px;
  margin-top:-72px;
  margin-left:58px;
  position:relative;
  color:white;
  font-size:24px;
  font-weight:bold;
}

#clean_text p {
  font-size:18px;
  font-weight: normal;
}

/* ---------- Sports & Recreational Cleaning ------------ */

#section_menu a.srclub_clean {
  color:#41d860;
  width:313px;
  height:56px;
  display:block;
  background-image:  url("../images/srclub_clean/section_pointer.png");
  background-repeat: no-repeat;
  background-position: 146px 51px;
}

/* ---------------------- About Us --------------------- */

#main_about {
  background: none;
  margin-bottom:20px;
}

h4 {
  font-size:14px;
  font-weight: bold;
  color:#5e6a69;
  margin-bottom:10px;
}

.right_p {
  width:150px;
}

.right_p2 {
  width:170px;
}

.right_p3 {
  width:130px;
}

.right_p4 {
  text-indent: -40px;
}

#features li.about_li1 {
  height:47px;
  background-image:  url("../images/about_us/bg_feat_about1.png");
  background-repeat: no-repeat;
  background-position: 27px 6px;
}

#features li.about_li2 {
  height:36px;
  background-image:  url("../images/about_us/bg_feat_about2.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-top: 11px;
}

#features li.about_li3 {
  height:46px;
  background-image:  url("../images/about_us/bg_feat_about3.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-top: 1px;
}

#features li.about_lilast {
  color: #bd332f;
  background-image:  url("../images/about_us/bg_feat_about_last.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  height:112px;
  padding-top: 1px;
  padding-left: 40px;
}

#left_about {
  width: 540px;
}

#left_about p {
  margin-bottom:10px; 
}

#left_about ul {
  margin-bottom:10px; 
}

#left_about ol {
  margin-left:25px;
  padding-left:25px;
}

#left_about ol li {
  padding-top:3px;
  padding-bottom:3px;
}

/* ---------------------- Contact Us --------------------- */

#right_contacts {
  margin-left:30px;
}

.field_title {
  color:#5e6a69;
  font-size:12px;
  background-image:  url("../images/contacts/form_field.gif");
  background-repeat: no-repeat;
  background-position: left;
  padding-left:15px;
}

form {
  margin:0;
  padding:0;
}

input {
  font-family: Arial, sans-serif;
  font-size:12px;
}

textarea {
  border: 1px solid #2c9f44;
  font-family: Arial, sans-serif;
  font-size:12px;
}

.input_c {
  margin-top:7px;
  margin-bottom:7px;
  width: 220px;
  height:18px;
  border: 1px solid #2c9f44;
}

.text_c {
  margin-top:7px;
  margin-bottom:7px;
  width: 220px;
  height: 100px;
}

.button {
  margin-top:7px;
  margin-bottom:7px;  
}